1 2 Previous Next 19 Replies Latest reply on Sep 22, 2017 2:48 PM by bill@blug.org

    VMware WS 12.5.6  fails to compile on openSUSE Leap 42.3 with kernel 4.4.68-2-default

    mfelker Expert

      VMware Workstation is having problems with openSUSE or vice-versa - again.

       

      1)   Installed openSUSE Leap 42.2

       

      2)   VMware Workkstation 12.5.6 compiles with kernel 4.4.62-18.6-default

      but the Workstation Servef does not start

       

      3)    Upgraded openSUSE to openSUSE Leap 42.3 Beta

       

      4)   With Kernel  4.4.68-2-default WS fails to compile since it cannot find file version.h.   Version.h is nowhere to be found in any sources.    This happened with some versions of openSUSE many years ago but there version.h could be found otherwise.

       

      5)   I have a choice.   I can go back to kernel 4.4.62-18.6-default or I can use kernel-4.4.68-2-vanilla which I know will compile and has version.h.    The other possibility of course is to use another distro.   Unfortunately I'm finding that Debian 9 has problems with recent upgrades.

       

      If anybody knows how I can version.h for the current Leap kernel I'd appreciate it.

       

      Marty

        1 2 Previous Next